<?xml version="1.0" encoding="utf-8"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>SmartCafe.SyrvePOS.SmartKitchenScreenPlugin.dll</FileName>
  <TypeName>SmartCafe.SyrvePOS.SmartKitchenScreenPlugin.SmartKitchenScreenPlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>21016318</LicenseModuleId>
</Manifest>